/* Background Images and Footer */
/* Theme Roller */
/*

Experience HL Theme v1.2
Author: eConverse Social Media
URL: www.econversemedia.com

This theme was hand-crafted with coffee and love by eConverse Social Media. For assistance with additional branding, customization or design of this theme, please contact http://www.econversemedia.com

*/

body {
    padding: 0;
}

#MPOuterMost {
    max-width: 100% !important;
    overflow-x: hidden;
}

.home .MPContentArea {
    padding-bottom: 0;
}

.home .MPContentArea .row-full {
    padding: 0;
}

.alert-warning {
    background-color: #eeeeee;
    border-color: #cccccc;
    color: #888888;
}

div#MPheader:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background-color: #008277;
    position: absolute;
    opacity: .5;
}

#MPOuterHeader {
    background-position: center center;
    background-size: cover;
}

#MPOuterHeader > .col-md-12 {
    padding: 0;
}

#MPOuterMost.full #HEADER, #MPOuterMost.full #BreadCrumb, #MPOuterMost.full #FOOTER, #MPOuterMost.full #MPButtonBar, #MPOuterHeader.stickyNav-wide, #NAV.stickyNav-wide {
    max-width: 100%;
}

.ContentItemHtml .HtmlContent .flip-clock-wrapper {
    width: 660px;
    margin: 30px auto 0;
}

.ContentItemHtml .HtmlContent .flip-clock-divider .flip-clock-label {
    color: #ffffff;
    font-size: 140%;
}

/******** full width sections with background colors ********/

.home .MPContentArea .row-full {
    text-align: center;
}

.home .MPContentArea .row-full .bg-color {
    background-color: #9f1f63;
    color: #ffffff;
    padding: 15px 30px;
    text-align: center;
}

.home .MPContentArea .row-full .bg-grey {
    background-color: #eeeeee;
    padding: 15px 30px;
}

.home .MPContentArea .row-full .bg-color h2 {
    color: #ffffff;
}

.home .MPContentArea .row-full .bg-color p {
    text-align: left;
}

.home .MPContentArea .row-full .bg-color .HtmlContent a.btn {
    background-color: #ffffff;
    color: #9f1f63;
    position: relative;
    bottom: -40px;
    z-index: 2000;
}

.home .MPContentArea .row-full .bg-color .HtmlContent a.btn:hover {
    color: #ffffff;
    background-color: #1c2020;
}

/********** FONTS ***********/

/* headings, body, links, menus, buttons */

h1, h2, h3, h4, h5, .HLLandingControl.HLEngagement a, .SloganText, .breadcrumb, ul.nav, .ContentItemHtml h2, .HLLandingControl .heading h2, .calendary-number, .calendar-month {
    font-family: 'Signika', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn, .HLLandingControl .ByLine, .label-success, .ProfileJobInfo, a.htmlbutton, .register-button a, .make-buttons .HtmlContent a {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h1, .SloganText {
    font-size: 325%;
    font-weight: normal;
}

h2, .interior h2#Title, .interior .text-muted-h2 h2, .interior .ContentUserControl h2, .interior .text-muted-h2 div.col-md-3 h2 {
    font-size: 250%;
    line-height: 1.1;
}

.HLLandingControl h3 a, .HLLandingControl.HLEngagement a, .community-list h3, .HLLandingControl.HLAnnouncements h3 {
    font-size: 150%;
    line-height: 1.1;
}

h3, .btn, ul.nav, .ProfileJobInfo, a.htmlbutton {
    font-size: 110%;
    font-weight: 300;
}

.library-list h3 {
    font-size: 200%;
}

.btn, .ProfileJobInfo, a.htmlbutton {
    text-transform: uppercase;
}

.MPheader .btn-default, #searchColumn .btn-default {
    font-size: 12px;
}

h4, #MPAuxNav ul.level1 li a, .label-success  {
    font-size: 100%;
}

h5 {
    font-size: 80%;
}

#AuxMenu {
    background-color: transparent;
    padding: 10px;
}

#MPAuxNav ul.level1 li a {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 90%;
    text-decoration: none;
    color: #ffffff;
}

#MPAuxNav ul.level1 li a:hover {
    color: #ffffff;
    font-weight: normal;
}

/********************* Basics **************************/

body {
    color: #565656;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
}

a {
    color: #008277;
}

a:focus, a:hover {
    text-decoration: none;
    color: #1c2020;
    -moz-transition-duration: 0.25s;
    -webkit-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

.bodyBackground {
    background-color: #ffffff;
}

.bodyBackground.interior {
}

.home .no-pageTitle-padding {
    padding-top: 0;
}

#NAV, #MPheader {
    /*max-width: 1200px;*/
    margin: 0 auto;
    padding: 0;
}

#NAV {
    background-color: #e4e4e4;
}

@media only screen and (min-width: 992px) {

    div#NAV {
       /* margin-top: -68px;
        margin-bottom: 0px;
        margin-right: 140px;
        float: right; */
    }

}

#MPheader > div.row {
    padding: 0;
}

div#auxskiplinkholder {
 /* position: relative;
  top: -900px; */
}

div#Logo.row {
    background-color: transparent;
    text-align: center;
}

.SloganText {
    color: #ffffff;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.MPheader .SloganText.inline span {
    line-height: 1;
    padding-top: 20px;
    font-size: 130%;
    display: block;
    font-weight: 600;
}

.MPheader .SloganText.inline {
    display: block;
    font-size: 250%;
    font-weight: 300;
    max-width: 500px;
    text-align: center;
    margin: 15px auto;
    padding-bottom: 15px;
}

.MPheader .pull-right {
    float: none !important;
    width: 100%;
}

.MPheader .pull-right:first-child {
    float: right !important;
    width: 350px;
}

.MPheader .inline {
    display: inline;
}

#MPSearchBlock {
    margin-top: 0;
    margin-right: 10px;
}

#searchColumn {
    float: right !important;
    max-width: 300px;
}

#MPSearchBlock .form-control {
    border: 3px solid #9f1f63;
    margin-top: 10px;
}

#HEADER {
    width: 100%;
    max-width: 100%;
    padding: 0;
}

#PageTitleH1, .interior h2.ProfileUserName {
    padding: 15px 0;
    font-size: 250%;
    /* max-width: 1200px; */
    margin: 0 auto;
    color: #9f1f63;
}

h1, .Heading1, .interior h2.ProfileUserName {
    color: #9f1f63;
    background-color: transparent;
    font-weight: 600;
}

h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {
    color: #9f1f63;
    background-color: transparent;
    font-weight: 600;
}

.interior h2, .interior h2#Title {
    color: #9f1f63;
    background-color: transparent;
    text-align: left;
    font-weight: 600;
}

.thread-title h2 {
    padding: 20px;
}

h3, .Heading3, h3 a, h3 a:hover {
    /*color: #9f1f63;
    background-color: transparent;*/
}

hr, hr.delimiter, .HLLandingControl ul li {
    border-bottom-width: 2px; 
    border-bottom-style: dotted;
}

.HLLandingControl ul li:last-child {
    border: none;
}

.text-muted {
  color: #b9bcbe;
}

div.row.drItemSubHeader.highlightThread, .highlightThread, div.row.drItemSubHeader {
    background-color: transparent;
    color: #464646;
}

div.row.drItemSubHeader .CommentPanel a {
    color: #464646;
}

.HLWelcome.HLWelcomeHeader {
    float: right;
}

#MPAuxNav {

}

#MPAuxNav ul.level1 li a:last-child {
    border-right: none;
}

.LogoImg {
    position: relative;
}

.interior #ContentColumn.col-md-12 {
    /* padding-left: 0;
    padding-right: 0;*/
}

.row-last {
    padding-bottom: 0;
}

/***** Interior Pages Basics ******/

.interior div#MainCopy_ContentWrapper {
    background-color: transparent;
    border: none;
    max-width: 1200px;
    margin: 0 auto 30px;
    padding-top: 30px;
}

/*********************** Landing Controls ******************/

.ContentUserControl h2, .ContentItemHtml h2 {
    background-color: transparent;
    color: #9f1f63;
}

.HLLandingControl h2, .ContentItemHtml h2 {
    text-align: center;
    margin-top: 0;
    padding: 20px;
}

.row-full .HLLandingControl h2 {
    margin-top: 10px;
}

.row-full .HLLandingControl .heading, .row-full .ContentItemHtml .htmlheading {
    padding: 0;
}

.HLLandingControl h2 {
    color: #9f1f63;
}

.drItemSubHeader {
    text-align: left;
}

/**** ICONS ****/


/*** theme specific icons follow (clr = #9f1f63) ***/

.icon-connect .heading h2, .ContentItemHtml.icon-connect h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-connect-L-clr.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-connect-grey .heading h2, .ContentItemHtml.icon-connect-grey h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-connect-L-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-connect-white .heading h2, .ContentItemHtml.icon-connect-white h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-connect-L-white.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-openbook .heading h2, .ContentItemHtml.icon-openbook h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-book-L-clr.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-openbook-grey .heading h2, .ContentItemHtml.icon-openbook-grey h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-book-L-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-openbook-white .heading h2, .ContentItemHtml.icon-openbook-white h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-book-L-white.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-compass .heading h2, .ContentItemHtml.icon-compass h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-compass-L-clr.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-compass-grey .heading h2, .ContentItemHtml.icon-compass-grey h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-compass-L-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-compass-white .heading h2, .ContentItemHtml.icon-compass-white h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-compass-L-white.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 110px;
    padding-bottom: 15px;
    text-align: center;
}


/******** general icons to follow *******/

.icon-calendar .heading h2, .ContentItemHtml.icon-calendar h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-calendar.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-speechbubble .heading h2, .ContentItemHtml.icon-speechbubble h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-speechbubble.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-megaphone .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-megaphone.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-people .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-people.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-file .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-file.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-network .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-network.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-calendar-grey .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-calendar-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-speechbubble-grey .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-speechbubble-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-megaphone-grey .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-megaphone-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-people-grey .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-people-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-file-grey .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-file-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

.icon-network-grey .heading h2 {
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-network-grey.png');
    background-repeat: no-repeat;
    background-position: center 20px;
    padding-top: 130px;
    padding-bottom: 15px;
    text-align: center;
}

/****** SMALL ICONS ******/

.icon-file-small .heading h2 {
    background: url('http://www.neatcreativemedia.com/econverse/themes/NACHA/images/icon-sm-file.png') no-repeat center top;
    padding-top: 40px;
    color: #ffffff;
}

.icon-megaphone-small .heading h2 {
    background: url('http://www.neatcreativemedia.com/econverse/themes/NACHA/images/icon-sm-megaphone.png') no-repeat center top;
    padding-top: 40px;
    color: #ffffff;
}

.icon-twitter-small h2 {
    background: url('http://www.neatcreativemedia.com/econverse/themes/NACHA/images/icon-twitter.png') no-repeat center top;
    padding-top: 40px;
    color: #ffffff;
}

.icon-speechbubble-small .heading h2 {
    background: url('http://www.neatcreativemedia.com/econverse/themes/NACHA/images/icon-sm-speechbubble.png') no-repeat center top;
    padding-top: 40px;
    color: #ffffff;
}

.HLLandingControl .heading, .ContentItemHtml .htmlheading {
    color: #9f1f63;
    background-color: transparent;
}

.ContentUserControl .HLLandingControl, .ContentItemHtml {
    border: none;
}


.ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .MPContentArea .ContentItemHtml {
    color: #464646;
    background-color: transparent;
    padding: 60px 10px;
    position: relative;
    line-height: 1.6;
}

/******* Event Control Styles *******/

.home .HLLandingControl.HLEventList .form-group {
    display: block;
}

.date-block, .event-list .date-block {
  background-color: transparent;
  border: 3px solid #008277;
  width: 100%;
  padding: 0;
}

.event-list .calendary-number {
    font-size: 50px;
    margin: 0;
}

.calendar-day {
  display: none;
}

.calendary-number {
  font-size: 40px;
  font-weight: 600;
  margin: -5px;
  color: #008277;
}

.calendar-month {
  text-transform: uppercase;
  background-color: #008277;
  font-weight: 600;
  color: #ffffff;
  padding: 5px 2px;
}

.event-list .calendar-month {
    font-size: 115%;
}

.home .HLEventList .Content .col-md-2 {
    width: 30%;
}

.home .HLEventList .Content .col-md-10 {
    width: 70%;
}

.home .HLEventList .Content .col-md-10 .title-row {
    padding-left: 10px;
}

.HLLandingControl .ByLine {
    color: #9d9d9d;
    text-transform: uppercase;
}

.HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {
    color: #9f1f63;
}

.HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {
    color: #9f1f63;
}

.HLLandingControl .Content h3 a:hover, .HLAnnouncements .Content h2 a:hover, .HLRSSReader .Content h2 a:hover {
    color: #1c2020;
    text-decoration: none;
}

.MPheader .Image {
    margin-right: 10px;
    background-color: transparent;
}

.MPheader img.welcome-profile-image {
    width: 50px !important;
    height: 50px !important;
    max-height: 50px !important;
}

.imgButton {
    background-color: transparent !important;
}

#ProfileContainer.pull-right {
    width: 380px;
}

/***** margin fix with profile images *******/

.col-md-8 .title-row .col-md-2.col-md-2 {
    width: 8%;
}

/***** Most Active Members *******/

.HLLandingControl.HLEngagement a {
    color: #9f1f63;
    text-decoration: none;
}

.HLLandingControl.HLEngagement a:hover {
    color: #1c2020;
}

.ContentUserControl > .HLLandingControl.HLEngagement .Content {
    margin: 0 auto;
}

/***** MAM: FULL WIDTH DISPLAY HORIZONTAL *****/

.ContentUserControl > .HLLandingControl.HLEngagement {
    border: none;
    background-image: none;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal, .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal {
    /*text-align: left;*/
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li {
    /*text-align: left;*/
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li .Picture, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li .Picture {
    margin-bottom: 10px;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol li .Picture img, .ContentUserControl > .HLLandingControl.HLEngagement ul li .Picture img {
    height: auto;
    border: none;
    text-align: left;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a {
    color: #9f1f63;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a:hover, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a:hover {
    color: #1c2020;
}

.points-label {
    display: inline-block;
    padding: 10px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 145%;
    color: #008277;
    font-weight: normal;
    background-color: transparent;
}

/************************ Tabs **********************/

.nav-tabs {
    text-align: left !important;
    width: 100%;
}

.nav-tabs > li > a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    color: #008277;
    margin-right: 0;
    border: 0;
}

.nav-tabs > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    color: #1c2020;
    background-color: #dddddd;
    border: 0;
}

ul.nav.nav-tabs > li.active, ul.nav.nav-tabs > li:hover {
    background-image: none;
}

/************************ Miscellaneous **********************/



/************************ Menus ***********************/

#SideMenu ul.level1 li ul {
    background-color: #ffffff;
}


/******** BREADCRUMBS **********/

.breadcrumb {
    padding: 20px;
    text-align: center;
    margin-bottom: 0;
}

.breadcrumb li {
    color: #565656;
}

.breadcrumb li a {
}


/************************ Bootstrap Menus ***********************/

ul.navbar-nav {
    margin: 0;
}

ul.navbar-nav li {
    display: inline-block;
    text-align: left;
    float: none;
    background-color: transparent;
}

ul.nav > li:hover, ul.nav > li.active {
    -moz-transition-duration: 0.25s;
    -webkit-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

ul.navbar-nav li ul.dropdown-menu li {
    display: block;
    float: none;
    background-color: transparent;
}

ul.navbar-nav li ul.dropdown-menu li ul.dropdown-submenu li {
    background-color: #f0f0f0;
    color: #464646;
}

.navbar-default {
    background-color: transparent;
    border: none;
    max-width: 1200px;
    margin: 0 auto;
}

.navbar-nav > li > a, .navbar-nav > li > a:focus {
    color: #9f1f63;
    padding: 20px 30px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.navbar .navbar-nav > .active > a,  
.navbar .navbar-nav > .active > a:hover,  
.navbar .navbar-nav > .active > a:focus, 
.navbar .navbar-nav > li > a:hover {  
    background-color: #999999;
    color: #ffffff;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #999999;
    color: #9f1f63;
}

#MPButtonBar ul.navbar-nav li ul.dropdown-menu {
    background-color: #f0f0f0;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border: 5px solid #ffffff;
}

#MPButtonBar .dropdown-menu li a {
    color: #464646;
}

.dropdown-menu > li > a {
    padding: 10px 30px;
}

#MPButtonBar .dropdown-menu li a:hover,  
#MPButtonBar .dropdown-menu li a:focus {
    background-color: #e4e4e4;
    color: #008277;
}

#MPButtonBar .dropdown-menu .active > a, 
#MPButtonBar li .dropdown-menu .active > a:hover, 
#MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover, 
#MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {
    background-color: #ececec;
    color: #008277;
}

/************************ Bootstrap Buttons ***********************/

.btn, .make-buttons .HtmlContent a {
    -webkit-border-radius: 6px !important;
    -webkit-border-top-right-radius: 0 !important;
    -webkit-border-bottom-left-radius: 0 !important;
    -moz-border-radius: 6px !important;
    -moz-border-radius-topright: 0 !important;
    -moz-border-radius-bottomleft: 0 !important;
    border-radius: 6px !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    font-size: 13px;
    padding: 15px 20px;
    margin-top: 5px;
}

.register-button {
  padding-bottom: 30px;
}

.register-button a {
    font-size: 15px;
    padding: 15px 20px 15px 60px;
    background-image: url('http://www.neatcreativemedia.com/econverse/icons/icon-ticket-S-white.png');
    background-repeat: no-repeat;
    background-position: 10px center;
    background-color: #9f1f63;
    border: 4px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

.register-button a:hover {
    background-color: #1c2020;
    text-decoration: none;
}

.dropdown-toggle.welcome-toggle {
    max-height: 50px;
    height: 50px;
}

.home .MPContentArea .btn span, a.htmlbutton span {
  font-size: 200%;
  position: relative;
  top: 5px;
}

.btn-sm {
  padding: 5px 10px;
  font-size: 10px;
}

h2 a.btn, h2 input {
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 0;    
}

.col-md-4 .col-md-12 .btn-default {

}

.col-md-4 .HLLandingControl .col-md-12, .col-md-8 .HLLandingControl .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.ui-widget-content a.btn-primary, .btn-default, a.htmlbutton {
    background-color: #008277;
    border: none;
    color: #ffffff;
    padding: 10px;
    text-decoration: none;
}

.btn-primary, .btn-success, .make-buttons .HtmlContent a {
    background-color: #008277;
    border: none;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary, .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success, .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default, .Content .alert.alert-warning .btn-success:hover, .make-buttons .HtmlContent a:hover {
    background-color: #1c2020;
    border: none;
    color: #ffffff;
    text-decoration: none;
}

.Content .btn-success:hover, .Content .btn-success:focus, .Content .btn-success:active, .Content .btn-default:hover, .Content .btn-default:focus, .Content .btn-default:active, .interior .Content .btn-success:hover {
    background-color: #1c2020;
    color: #ffffff;
}

.welcome-links .btn {
    display: inline-block;
    margin: 5px;   
}

.MPheader .btn-default, #searchColumn .btn-default {
    background-image: none;
    color: #5d5d5d;
    background-color: #ebebeb;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin-top: 10px;
}

.MPheader .btn-default:hover, #searchColumn .btn-default:hover, .MPheader .btn-default:focus, .MPheader .btn-default:active, .MPheader .open .dropdown-toggle.btn-default, .btn-community-stats-static:hover {
    color: #5d5d5d;
    background-color: #c3c3c3;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.btn-community-stats-static, .btn-community-stats-static:hover {
    padding: 10px;
}

h2 a.btn, h2 input {
    font-size: 12px;
    padding: 5px;
}

/********** FAT FOOTER *********/

#MPOuterFooter {
    background-color: #1c2020;
    border: none;
    color: #9cacac;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    margin-top: 0;
    position: relative;
}

#MPOuterFooter a {
}

#MPOuterFooter a:hover {
}

#MPBottomMenu {
    max-width: 1200px;
    margin: 0 auto;
}

#MPBottomMenu {
    background-color: transparent;
}

.MPBottomMenu ul li a {
    color: #e0e0e0;
}

.MPBottomMenu ul li a:hover {
    color: #999999;
}

.ContentItemHtml.sociallinks {
  text-align: center;
}

#MPCopyright {
    background-color: #0c0e0c;
    text-align: center;
    padding: 10px 20px;
    width:100%;
    font-size: 70%;
}

#MPCopyright span {

}

#MPCopyright a {
    color: #008277;
}

#MPCopyright a:hover {
    color: #e0e0e0;
}
  
ul.FatFooterMenu {
    padding: 15px;
    text-align: center;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    font-family: 'Signika', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #008277;
    font-size: 120%;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu > li {
    border-right: 1px solid #0c0e0c;
    min-height: 130px;
    display: inline-block;
    padding-top:15px;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu > li:last-child {
    border-right: none;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 {
    padding-left: 0;
    margin-top: 10px;
    max-width: 200px;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li {
    padding-left: 18px;
    margin-top: 7px;
    margin-left: -15px;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li:hover {
    -moz-transition-duration: 0.25s;
    -webkit-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
}

#MPBottomMenu ul.FatFooterMenu > li {
    padding: 0 25px;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a {
    padding: 5px 10px;
    margin-left: -10px;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a:hover {
    text-decoration: none;
}

/******* Powered by Higher Logic Footer *******/

#MPFooterLink {

}

#MPFooterLink a {

}

/***** MOBILE SPECIFIC ******/

@media screen and (max-width: 900px) {
    
    .MPheader .SloganText.inline span {
        font-size: 200%;
        display: block;
    }
    
    .MPheader .SloganText.inline {
        display: block;
        font-size: 150%;
        width: 100%;
        max-width: none;
        text-align: center;
    }
    
    ul.nav {
        text-align: left;
        margin-top: 0;
    }
    
    ul.nav li {
        display: block;
        padding-bottom: 0;
    }
    
    #MPBottomMenu.MPBottomMenu ul.FatFooterMenu > li {
        min-height: 0;
        display: block;
        padding-top: 20px;
        border: none;
    }
    
}

@media screen and (max-width: 400px) {
    .MPheader .SloganText.inline {
        font-size: 125%;
    }
}

/******* Colour Picker Specifics *******/

/* HTML User Controls same colour as HLLandingControls fix */

.ContentItemHtml h2 {
    background-color: #FFFFFF;
    
        color: #307CBF;
        border-color: #307CBF;
    
    
}

/* change full width rows background color */


    .home .MPContentArea .row-full .bg-color, div#MPheader:before {
        background-color: #FFFFFF;
    }
    
    #MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1, #PageTitleH1, .interior h2.ProfileUserName {
        color: #FFFFFF;
    }
    

    
.home .MPContentArea .row-full .bg-color p {
        color: #000000;
}



    .SloganText {
        border-color: #FFFFFF;
    }



.home .MPContentArea .row-full .bg-color a.btn {
    background-color: #FFFFFF;
    color: #42B661;
}

#MPButtonBar .dropdown-menu li a:hover,  
#MPButtonBar .dropdown-menu li a:focus {
    color: #FFFFFF;
}



    #MPSearchBlock .form-control {
        border-color: #FFFFFF;
    }
    
    .home .MPContentArea .row-full .bg-color a.btn:hover {
        color: #FFFFFF;
        background: #42B661;
    }



/** change Points Label colors - takes on pagination button colors **/
/*

    .points-label, .calendar-month, .register-button a {
        background-color: ;
    }
    
    .date-block, .event-list .date-block, .register-button a {
        border-color: ;
    }

    .calendary-number, .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a, .register-button a {
        color: ;
    }

*/

/*

    .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li:hover .points-label, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li:hover .points-label, .register-button a:hover {
        background-color: ;
    }
    
    .register-button a:hover {
        border-color: ;
    }
    
    .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a:hover, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a:hover, .register-button a:hover {
        color: ;
    }

*/


#MPBottomMenu ul.FatFooterMenu li ul.level2 li a {
    color: #307CBF;
}



#MPBottomMenu ul.FatFooterMenu li ul.level2 li a:hover {
    color: #FFFFFF;
}


/*
#MPCopyright {
    background-color: ;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu > li {
    border-right-color: ;
}
*/

.make-buttons .HtmlContent a {
    /*background-color: ;*/
    /*border-color: ;*/
    /*color: ;*/
}

.make-buttons .HtmlContent a:hover, .make-buttons .HtmlContent a:focus, .make-buttons .HtmlContent a:active {
    /*background-color: ;*/
    /*border-color: ;*/
    /*color: ;*/
}/* Color Picker */
/********************* Basics **************************/    body {      color: #000000;  }        a {      color: #307CBF;  }   /*  a.user-content-mention {      color: ;  }  */  /*  a.user-content-hashtag {      color: ;  }  */    a:hover {      color: #FFFFFF;  }    /*  a.user-content-mention:hover {      color: ;  }  */ /*  a.user-content-hashtag:hover {      color: ;  }  */ /*  .bodyBackground {      background-color: ;  }  */    /*  a.user-content-hashtag {  background: ; } */  /* a.user-content-hashtag:hover {  background: ; } */    /*  .siteFrame {      background-color: ;  }  */    /*  #MPOuterMost {      border-color: ;  }  */    h1, .Heading1 {      color: #FFFFFF;      /*background-color: ;*/  }    h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {      color: #000000;      /*background-color: ;*/  }    h3, .Heading3, h3 a, h3 a:hover {      color: #000000;      /*background-color: ;*/  }    /*  hr, hr.delimiter, .HLLandingControl ul li {      border-bottom-color: ;  }  */    #MPOuterFooter {      /*background-color: ;*/      /*color: ;*/  }      fieldset {      border-color: #FFFFFF;  }      fieldset legend {      background-color: #FFFFFF;      border-color: #FFFFFF;      color: #000000;  }      .SearchResults .SortBy {      color: #000000;  }          /*********************** Landing Controls ******************/  .HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader {      background-color: #FFFFFF;      color: #307CBF;  }      .drItemSubHeader a:not(.skip-header-text-color){         color: #307CBF;  }      .ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .ContentItemHtml.HLLandingControl {      /*border-color: ;*/      color: #000000;      /*background-color: ;*/  }      .HLLandingControl .Content a:not(.btn) {      color: #307CFB;  }        .HLLandingControl .ByLine {      color: #000000;  }        .HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {      color: #42B661;  }        .HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {      color: #084E7A;  }      /************************ Tabs **********************/  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {      /*background-color: ;*/      /*border-color: ;*/      color: #307CBF;  }  /*  .nav-tabs {      border-bottom-color: ;  }  */    .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav .open > a:hover, .nav .open > a:focus {      /*background-color: ;*/      /*border-bottom-color: ;*/      color: #307CBF;  }  .nav-tabs > li > a {      /*background-color: ;*/      /*color: ;*/  }    /************************ Miscellaneous **********************/    .SloganText {      color: #FFFFFF;  }      .ModalPopupHeading, .CustomTableModalPopup .CustomTableModalPopupHeaderRow {      background-color: #FFFFFF;      color: #000000;  }      .lblratingBig {      color: #FFFFFF;  }    /************************ Tables **********************/  .Container thead .Header td, th, .ListContainer .ListHeader, .drItemSubHeader,  .table-thead-background tr th, .table-thead-background tr td {      background-color: #FFFFFF;      color: #000000;  }      th a, th a:hover  {      color: #000000;  }      /*  .TableRowAlternate, .table-hover > tbody > tr:hover > td  {      background-color: ;  }    */  /************************ Menus ***********************/    #MPAuxNav ul.level1 li a {      color: #307CBF;  }        #MPAuxNav ul.level1 li ul {      background-color: #42B661;  }        #MPAuxNav ul.level1 li li.dynamic {      border-right-color: #307CBF;  }      /*  #SideMenu ul.level1 li ul {      background-color: White;  }  */    /*  .MPSideNavBottom {      color: #0069A5;  }  */    /*  .breadcrumb {      background-color: ;  }  */      .breadcrumb li {      color: #000000;  }        .breadcrumb li a {      color: #307CBF;  }      /*  .MPBottomMenu ul li a {      color: ;  }        */  /************************ Bootstrap Menus ***********************/    .navbar-default, #NAV {      background-color: #42B661;      border-color: #42B661;  }        .navbar-default .navbar-nav > li > a {      color: #FFFFFF;  }      .navbar .navbar-nav > .active > a,    .navbar .navbar-nav > .active > a:hover,    .navbar .navbar-nav > .active > a:focus,   .navbar .navbar-nav > li > a:hover {        background-color: #FFFFFF;      color: #42B661;  }    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {      background-color: #FFFFFF;      color: #42B661;  }      #MPButtonBar .dropdown-menu {      background-color: #42B661;  }        #MPButtonBar .dropdown-menu li a {      color: #FFFFFF;  }        #MPButtonBar .dropdown-menu li a:hover,    #MPButtonBar .dropdown-menu li a:focus {       background-color: #42B661;  }      #MPButtonBar .dropdown-menu .active > a,   #MPButtonBar li .dropdown-menu .active > a:hover,   #MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover,   #MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {      background-color: #FFFFFF;      color: #000000;  }    /*  #MPButtonBar .dropdown-menu {      border-color: ;  }  */    /************************ Bootstrap Buttons ***********************/  .btn-primary, .ui-widget-content a.btn-primary {      background-color: #42B661;      /*border-color: ;*/      /*color: !important;*/  }    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary {      background-color: #2AD352;      /*border-color: ;*/      /*color: ;*/  }    .btn-info {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-info:hover, .btn-info:focus, .btn-info:active, .open .dropdown-toggle.btn-info {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-success {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-danger {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .open .dropdown-toggle.btn-danger {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-default {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .pagination > .active > span, .pagination > .active > span:hover, .pagination li.active>a, .pagination li.active>a:hover {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .pagination > li > a {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .pagination > li > a:hover {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .label-default {      /*background-color: ;*/      /*color: ;*/  }    .badge, .badge a, a.badge a:hover {      /*background-color: ;*/      /*color: ;*/  }    .modal-header {      /*background-color: ;*/      color: #000000;  }    .modal-body, .panel-body {      /*background-color: ;*/      color: #000000;  }    .modal-footer, .panel-footer {      /*background-color: ;*/  }  /*  #MPFooterLink {      background-color: ;  }  */    /*  #MPFooterLink a {      color: ;  }  */    /*  .faceted-search-main .facets .header {      color: ;  }  */    /*  .faceted-search-main .facets .header {      background-color: ;  }  */ /*  .cookie-notification-bar {      background-color: ;  }  */ /*  .cookie-notification-bar span {      color: ;  }  */
/* CSS Overrides */
/****eConverse March 2020 - accordians*****/
/*** accordions ***/
.accordion-heading h3 {
    font-size: 20px;
    font-weight: 400;
    color: #307CBF; /* link colour */
    background: #fff;
    padding: 15px 10px;
    margin: 0;
    border-top: 1px solid #f4f4f4;
    cursor: pointer;
    transition: .3s;
}
.accordion-heading h3:hover,
.accordion-heading h3:focus {
    color: #333; /* link hover colour */
    transition: .3s;
}
.accordion-heading h3::before {
font-family: eConverse;  /* change to appropriate kit/unicode */
    content: '\f013';
    margin-right: 10px;
}
.open .accordion-heading h3::before {
   font-family: eConverse; /* change to appropriate kit/unicode */
    content: '\f015';
}
.accordion-text {
    display: none;
}
.accordion-wrap .ContentItemHtml, .accordion-wrap .ContentItemHtml:hover {
    transition: none !important;
}
.accordion-wrap {
    margin-bottom: 15px;
}


/*=========Support Bug Fix 1/23/18 ========*/

[id$=PostToList] .form-control span,[id$=tblCrossPost] .form-control span{
    color:#000;
}

#MainCopy_ctl05_rptEventList_EventTitle_0 {
color: #307cfb;
}

#MainCopy_ctl05_rptEventList_EventTitle_1 {
color: #307cfb;
}

#MainCopy_ctl05_rptEventList_EventTitle_2 {
color: #307cfb;
}

a:hover {
    color: #428bca;
}

#MPOuterMost.full #HEADER{
max-width: 1200px;
}

#MPSearchBlock .form-control {
border: 1px solid #307CBF;
}



#MPButtonBar ul.navbar-nav li ul.dropdown-menu {
    background-color: #42b661;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border: 5px solid #ffffff;
}

#searchColumn {
    float: left !important;
    margin-left: 70%;
    margin-top: -175px;
    max-width: 300px;
}

#MPSearchBlock {
padding-right: 35px;
}

#MPSearchBlock {
margin-top: 0px !important; 
}

.navbar-nav > li:last-child {
    background: url("https://higherlogicdownload.s3.amazonaws.com/MNREALTOR/dc9d8357-3fad-463a-aa77-d5ca3c542e98/UploadedImages/mymnrealtorNavBack.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: medium none;
    min-width: 350px;
    float: right;
margin-right: 5% !important;
top:-10px;
}
 
.navbar-nav > li:last-child > a:hover {
    color: transparent;
    display: block;
    background: url("https://higherlogicdownload.s3.amazonaws.com/MNREALTOR/dc9d8357-3fad-463a-aa77-d5ca3c542e98/UploadedImages/mymnrealtorNavBack.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: medium none;
    min-width: 350px;
float:right;
margin-right: 5% Important;
}


.navbar-nav > li:last-child > a {
    color: transparent !important;
}

.navbar-nav > li:last-child {
    background: url("https://higherlogicdownload.s3.amazonaws.com/MNREALTOR/dc9d8357-3fad-463a-aa77-d5ca3c542e98/UploadedImages/mymnrealtorNavBack.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: medium none;
    min-width: 350px;
    /* max-width: 25px; */
    float: right;
    margin-right: -12% !important;
    top: 0px;
}

/*========= MN Realtors Main Site Nav Dropdown coloring========*/

#MPButtonBar .dropdown-menu li a:hover {
    color: #084E7A;
    background-color:white;

}

.ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li a, .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li a {
    color: #307CBF;
 
}

#MPOuterFooter {
    background-color: #b3b3b3;

}

#MPAuxNav ul.level1 li a:hover {
    color: black;
}

ul.nav {

   font-weight: bold;
font-size:14px
}

.dropdown-menu>li>a {
 font-weight: bold;
font-size: 13px;
}

ul.navbar-nav li ul.dropdown-menu li ul.dropdown-submenu li a:hover {
  background-color: #42b661;
    color: white;
}

#MPOuterFooter {
    background-color: #3985C8;
}



.btn-default {
    background-color: #42b661;
}

.btn-primary, .btn-success, .make-buttons .HtmlContent a {
    background-color: #42b661;
}

.ContentUserControl h2, .ContentItemHtml h2 {
    background-color: transparent;
    color: #42b661;
}

.navbar-nav > li:last-child > a {
    color: transparent !important;
     background: url(https://higherlogicdownload.s3.amazonaws.com/MNREALTOR/dc9d8357-3fad-463a-aa77-d5ca3c542e98/UploadedImages/mymnrealtorNavBack.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    text-align: left;
    color: white;}


.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    padding-right: 22px;
}

.breadcrumb li a {
    color: black;
    font-weight: bold;
}

.HLLandingControl .Content a:not(.btn) {
    color: #000;
    font-weight: bold;
}

.faq .no-pageTitle-padding,
.faq div#MainCopy_ContentWrapper,
.faq .ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .MPContentArea .ContentItemHtml {
    padding: 0;
}